* {
margin: 0px;
padding: 0px;
}
h1 {
font: bold 28px Trebuchet MS, sans-serif;
color: #800000;
padding: 15px 0px 0px 10px;
text-align: left;
/*border-bottom: 2px solid #8C0000;*/
} 
h4 {
font: 14px Trebuchet MS, sans-serif;
color: #0000FF;
}
body {
text-align: center;
}
#agrupar {
width: 960px;
margin: 5px auto;
text-align: left;
/*border: 1px solid #999999;*/
}
#cabecera {
background: #FFF;
/*border: 1px solid #999999;*/
padding: 0px;
position: fixed;
z-index: 80;
}
#seccion {
padding: 5px 0px 0px 0px;
margin-bottom: 15px;
}
#boton {
text-aling: center;
}
#volver {
text-align: center;
padding: 2px 5px;
margin: 10px 10px 10px 10px;
}
#volver:hover {
background: #800000;
color: #FFF;
}

#pie {
clear: both;
text-align: center;
color: #000080;
font:  13px Trebuchet MS, sans-serif;
padding: 5px 0px;
border-top: 1px solid #000;
}
#pie p {
padding: 0px 0px 0px 0px;
color: #000;
/*font: 14px Verdana, sans-serif;*/
}
#pie p a {
text-decoration:none;
font:  bold 16px Trebuchet MS, sans-serif;
color: #000;
}
#pie p a:hover {
color: #FFFFFF;
background: #800000;
}

figcaption {
margin: 5px 0px 5px 0px;
font: 16px Verdana, sans-serif;
text-align: center;
/*border: 1px solid #000;*/
}
figcaption a {
text-decoration:none;
font: 16px Verdana, sans-serif;
background: #fff;
color: #000096;
padding: 5px 10px;
}
figcaption a:hover {
color: #FFFFFF;
background: #800000;
}


/* Estilos responsives */
	img {max-width: 100%;}
	
		 #textcontenedor {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			justify-content:center;
		 }
		 #textcontenido {
			width:95%;
			text-align: center;
		 }
		 #contenedor {
			display: flex;
			display: -webkit-flex;
			-webkit-flex-direction: row;
			flex-direction: row;
			flex-wrap:wrap;
			justify-content:center;
		}
		#contenido {
			background-color: #FFFFFF;
			width:90%;
			text-align: center;
  			margin: 10px 5px 0px 5px;
  			padding: 10px 0px 0px 0px;
  			border-top: 2px solid #999;
		}
		
		h1 {
		font: bold 20px Trebuchet MS, sans-serif;
		}
		
		#contepie {
			display: flex;
			display: -webkit-flex;
			flex-wrap:wrap;
			justify-content:center;
		}
		#pie {
			width: 960px;
			margin: 10px 0px 0px 0px;
			padding: 0px 0px 20px 0px;
			border-top: 1px solid #000;
		}
		
		/*.frame-area {
		  display: block;
		  width: 100%;  /* RESPONSIVE WIDTH */
		  max-width: 1600px;
		  height: 182px;
		  overflow: none;  /* EDIT TO hidden FOR NO SCROLLBAR */
		  /*border: #999999 1px solid;*/
		  background: #FFF;
		  margin: 0px;
		  padding: 0px;
		  }*/
	/*
	  Estilo para dispositivos iPhone
	 */
		@media (min-width: 380px) {
			.frame-area {
			  height: 200px;
			}
		}
		@media (min-width: 450px) {
			h1 {
			font: bold 22px Trebuchet MS, sans-serif;
			}
		}
		@media (min-width: 500px) {
			h1 {
			font: bold 27px Trebuchet MS, sans-serif;
			}
		}
		@media (min-width: 600px) {
			h1 {
			font: bold 28px Trebuchet MS, sans-serif;
			}
			#contenido {
			width:30%;
			/*eight: 200px;*/
			}
			
			#textcontenido {
			width:85%;
			}
			
			figcaption a {
			font: 12px Verdana, sans-serif;
			text-align: center;
			}
		}
		
		@media (min-width: 650px){
			#contenido {
			width:30%;
			}
			h1 {
			font: bold 28px Trebuchet MS, sans-serif;
			}
			#textcontenido {
			width:80%;
			}
		}
		@media (min-width: 700px){
			#textcontenido {
			width:100%;
			}
			h1 {
			font: bold 26px Trebuchet MS, sans-serif;
			}
		}
		@media (min-width: 800px){
			#textcontenido {
			width:95%;
			}
		}
		@media (min-width: 900px){
			#contenido {
			width:30%;
			/*height: 180px;*/
			}
			#seccion {
			padding: 225px 0px 0px 0px;
			}
			figcaption a {
			font: 16px Verdana, sans-serif;
			}
			#textcontenido {
			width:95%;
			}
			h1 {
			font: bold 28px Trebuchet MS, sans-serif;
			}
			#texto p {
			font: 13px Verdana, sans-serif;
			}
		}
		@media (min-width: 1000px){
			#contenido {
			width:30%;
			}
		}
		@media (min-width: 1000px){
			#contenido {
			width:28%;
			}
			#textcontenido {
			width:85%;
			}
			.frame-area {
			  height: 230px;
			}
		}
		@media (min-width: 1100px){
			#contenido {
			width:25%;
			}
			#textcontenido {
			width:75%;
			}
		}
		@media (min-width: 1200px){
			#contenido {
			width:23%;
			}
			#textcontenido {
			width:70%;
			}
		}
		@media (min-width: 1400px){
		 	#textcontenido {
			width:60%;
			text-align: center;
		 	}
			#contenido {
			width:19.5%;
			}
			#seccion {
			padding: 235px 0px 0px 0px;
			}
		}